# Generated by Django 2.0.5 on 2019-10-07 12:34

from django.db import migrations


class Migration(migrations.Migration):
    def create_default_service_catagories(apps, schema_editor):
        from django.core.management import call_command

        call_command("createservicecategories")

    dependencies = [("document", "0016_auto_20191007_1234")]

    operations = [
        # migrations.RunPython(create_default_service_catagories)
    ]
